/**
* Place for paragraph-pochemu-vybirayut-nas styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-pochemu-vybirayut-nas {

}

.paragraph-pochemu-vybirayut-nas__title {
    color: var(--subtitle);
    font-size: 2rem;
    font-weight: bold;
}








/* ADAPTIVE */
@media (min-width: 1920px) {
}

@media (max-width: 1920px) {
    
}

@media (max-width: 1919px) {
}

@media (max-width: 1750px) {
    
}

@media (max-width: 1600px) {
}

@media (max-width: 1440px) {

}

@media (max-width: 1366px) {
    
}

@media (max-width: 1280px) {
    
}

@media (max-width: 1100px) {
    
}

@media (max-width: 1024px) {

}

@media (max-width: 991px) {
    
}

@media (max-width: 834px) {
    
    
}

@media (max-width: 768px) {
    
}

@media (max-width: 650px) {
    
}

@media (max-width: 600px) {
    
}

@media (max-width: 500px) {
    
}

@media (max-width: 420px) {
    
}

@media (max-width: 410px) {
    
}

@media (max-width: 400px) {
    
}

@media (max-width: 360px) {
    
}